@charset "utf-8";
/* CSS Document */

body{
  margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	
	/*background: url('../images/bg2.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
	background-color: #8e8e8e;

}

.styleHead{

  
  font: 25px 'gothic';
   
   color:#f1592a;
   font-weight:500;
   line-height:35px;

}

.styleMenu{

  
  font: 16px 'gothic';
   
   color:#999999;
   font-weight:500;
   line-height:35px;
   text-align:center;

}

.styleBody{

   font: 14px 'gothic';
  
   color:#333333;
   line-height:22px;
   text-align:justify;

}

.shadow {

-moz-box-shadow: 0 2px 2px 2px #888;
 -webkit-box-shadow: 0 2px 2px 2px#888;
 box-shadow: 0 2px 2px 2px #888;
